3 Replies Latest reply on Sep 10, 2015 6:18 AM by afsanderson

    How do I load the MLNX_OFED_LINUX driver into Debian 6.0.10?

    afsanderson


      I have a version of the drivers built for Debian 6.0.9, but have not been able to find a version for Debian 6.0.10.